Subject: leave
From: Shashi Kumar Mishra <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: deeksha <[email-masked]>
Date: Sat, 31 Mar 2018 01:25:17 +0530 (IST)

Dear Sir, 

I would like to apply for a leave from 11th May, 2018 to 21th May, 2018. 

I am writing this email to inform you that my semester exams (COP) are going to be held from 12th May and it will be continued till 21th May for the reason I need take a leave. 
I hope you can fully understand the reason for my leave. Kindly grant me to take this leave so that I can appear into my examination. 

Regards, 

Shashi Mishra